@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap"); html {
    scroll-behavior: smooth;
    overflow-x: hidden !important;
}

body {
    font-family: Poppins, sans-serif;
    font-size: 15px;
    color: rgb(102, 102, 102);
    line-height: 24px;
}

.main-heading {
    font-weight: bold;
    font-size: 25px;
    color: rgb(0, 0, 0);
    line-height: 36px;
    border-bottom: 1px dashed rgb(204, 204, 204);
    text-transform: uppercase;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sub-heading {
    font-weight: bold;
    font-size: 18px;
}

.main-table {
    font-family: Poppins, sans-serif;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    color: rgb(9, 10, 11);
}

.otherpagecss #RadDockZone4.container {
    max-width: 100%;
}

.otherpagecss #WidgetControl4 {
    display: none;
}

.otherpagecss #RadDockZone4.container #HomepagecontentControl_C table {
    margin-top: 0px !important;
}

.innr-pg-bnnr {
    padding: 50px 0px;
    width: 100%;
    background-size: cover;
    min-height: 250px;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
    background-image: url("image/ser-pg-bg.jpg");
    display: flex;
    align-items: center;
}

.innr-pg-bnnr::after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
}

.innr-pg-bnnr h1 {
    color: rgb(255, 255, 255);
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.innr-pg-bnnr h1::after {
    content: "";
    position: absolute;
    top: 90%;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    width: 100px;
    height: 4px;
    border-radius: 2px;
    background: rgb(255, 255, 255);
}

.innr-pg-bnnr h1 .fa {
    display: none;
}

.inner-pages ul, .innr-pg ul {
    padding: 0px;
    margin-bottom: 0px;
}

.inner-pages li, .innr-pg li {
    position: relative;
    list-style: none;
    padding-left: 30px;
}

.inner-pages li::before, .innr-pg li::before {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    font-size: 17px;
    line-height: 30px;
    left: 7px;
    top: -2px;
    color: rgb(0, 68, 136);
}

.innr-desgn-1 .innr-pg-bnnr {
    padding: 50px 0px 150px;
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: -60px;
    min-height: initial;
    background-image: url("../image/ser-pg-bg.jpg");
}

.innr-desgn-1 .innr-pg-bnnr::after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
}

.innr-desgn-1 .innr-pg-bnnr h1 {
    color: rgb(255, 255, 255);
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.innr-desgn-1 .innr-pg .container {
    border-radius: 15px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0.5rem 1rem;
    padding: 40px;
    margin-bottom: 15px;
    position: relative;
}

.innr-desgn-1 .innr-pg li {
    position: relative;
    list-style: none;
    padding-left: 30px;
    line-height: 25px;
}

.innr-desgn-1 .innr-pg li::before {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    font-size: 17px;
    line-height: 30px;
    left: 7px;
    top: -2px;
    color: rgb(68, 68, 68);
}

.innr-desgn-1 .innr-pg .tp-ul .innr-btm-img img {
    display: none;
}

.innr-desgn-2 {
    background: url("../image/in-bg-2.jpg") 0% 0% / cover;
}

.innr-desgn-2::after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(240, 240, 240, 0.4);
    z-index: 0;
}

.innr-desgn-2 .innr-pg-bnnr {
    padding: 20px 0px;
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
    min-height: initial;
    z-index: 1;
}

.innr-desgn-2 .innr-pg-bnnr::after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
}

.innr-desgn-2 .innr-pg-bnnr h1 {
    color: rgb(255, 255, 255);
    text-align: left;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.innr-desgn-2 .innr-pg-bnnr h1::after {
    display: none;
}

.innr-desgn-2 .innr-pg-bnnr h1 span {
    background: rgb(238, 238, 238);
    color: rgb(255, 255, 255);
    padding: 10px;
}

.innr-desgn-2 .innr-pg-bnnr h1 .fa {
    display: inline-block;
    padding: 10px;
    color: rgb(0, 0, 0);
}

.innr-desgn-2 .innr-pg .container {
    border-radius: 15px;
    padding: 20px 20px 15px;
    position: relative;
    z-index: 1;
}

.innr-desgn-2 .innr-pg .container::before {
    position: absolute;
    border: 5px double;
    height: 100%;
    content: "";
    right: inherit;
    left: 0px;
    top: 0px;
}

.innr-desgn-2 .innr-pg .container::after {
    position: absolute;
    border: 5px double;
    height: 100%;
    content: "";
    left: inherit;
    right: 0px;
    top: 0px;
}

.innr-desgn-2 .innr-pg ul {
    padding: 0px;
    margin-bottom: 0px;
}

.innr-desgn-2 .innr-pg li {
    position: relative;
    list-style: none;
    padding-left: 30px;
    line-height: 28px;
}

.innr-desgn-2 .innr-pg li::before {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    font-size: 17px;
    line-height: 30px;
    left: 7px;
    top: -2px;
    color: rgb(68, 68, 68);
}

.innr-desgn-2 .tp-bg {
    display: none;
}

.innr-desgn-2 .innr-pg .tp-ul .innr-btm-img img {
    display: none;
}

.innr-desgn-3 .innr-pg-bnnr {
    padding: 50px 0px;
    width: 100%;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
    min-height: 220px;
    background: url("../image/ser-pg-bg.jpg") 0% 0% / cover;
}

.innr-desgn-3 .innr-pg-bnnr::after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
}

.innr-desgn-3 .innr-pg-bnnr h1 {
    color: rgb(255, 255, 255);
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

.innr-desgn-3 .innr-pg-bnnr h1::after {
    display: none;
}

.innr-desgn-3 .innr-pg .container {
    border-radius: 15px;
    background: rgba(10, 10, 10, 0.07);
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0.5rem 1rem;
    padding: 20px;
    margin-bottom: 15px;
    position: relative;
}

.innr-desgn-3 .innr-pg ul {
    padding: 0px;
    margin-bottom: 0px;
}

.innr-desgn-3 .innr-pg li {
    position: relative;
    list-style: none;
    padding: 8px 8px 8px 40px;
    background: rgb(255, 255, 255);
    margin: 5px;
    border-radius: 20px;
}

.innr-desgn-3 .innr-pg li::before {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    font-size: 17px;
    line-height: 30px;
    left: 18px;
    top: 5px;
    color: rgb(68, 68, 68);
}

.innr-desgn-3 .tp-bg {
    display: none;
}

.innr-desgn-3 .innr-pg .tp-ul .innr-btm-img img {
    display: none;
}

.innr-desgn-6 .innr-pg-bnnr {
    width: 100%;
    text-align: center;
    position: relative;
    background: url("../image/in-bg-4.jpg");
    min-height: 350px;
    margin-bottom: 20px;
}

.innr-desgn-6 .innr-pg-bnnr h1 {
    color: rgb(255, 255, 255);
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-top: 80px;
}

.innr-desgn-6 .innr-pg-bnnr h1::before {
    content: "";
    position: absolute;
    top: 0%;
    margin: 0px auto;
    right: inherit;
    left: -15px;
    width: 5px;
    height: 55px;
    border-radius: 2px;
    background: rgb(255, 255, 255);
}

.innr-desgn-6 .innr-pg-bnnr h1::after {
    content: "";
    position: absolute;
    top: 0%;
    margin: 0px auto;
    left: inherit;
    right: -15px;
    width: 5px;
    height: 55px;
    border-radius: 2px;
    background: rgb(255, 255, 255);
}

.innr-desgn-6 .innr-pg-bnnr h1 span {
    display: none;
}

.innr-desgn-6 .innr-pg .container .main-heading {
    background: rgb(51, 51, 51);
    color: rgb(255, 255, 255);
    padding: 5px 10px;
}

.innr-desgn-6 .innr-pg .container .col-md-12 {
    padding: 0px;
}

.innr-desgn-6 .innr-pg .container {
    position: relative;
    z-index: 1;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0.5rem 1rem;
    border-radius: 15px;
    background-color: rgba(254, 254, 254, 0.65);
}

.innr-desgn-6 .innr-pg .container::after {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    font-size: 100px;
    line-height: 100px;
    right: 7px;
    bottom: 0px;
    color: rgb(68, 68, 68);
    opacity: 0.2;
    z-index: -1;
}

.innr-desgn-6 .innr-pg .tp-ul .innr-btm-img img {
    max-width: 400px;
    max-height: 300px;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    float: right;
}

.innr-desgn-6 .innr-pg .tp-ul ul {
}

.innr-desgn-6 .innr-pg li {
    position: relative;
    list-style: none;
    padding-left: 30px;
}

.innr-desgn-6 .innr-pg li::before {
    content: "";
    position: absolute;
    font-family: FontAwesome;
    font-size: 15px;
    line-height: 30px;
    left: 7px;
    top: -3px;
    color: rgb(68, 68, 68);
}

.innr-desgn-6 .tp-bg {
    display: none;
}

.innr-pg .tp-ul .inr-head-cnt {
    padding: 0px 12px 20px;
}

.innr-pg .btm-ul .sub-heading, .innr-pg .btm-ul h4 {
    padding: 5px 12px;
}

.innr-pg .btm-ul ul {
    float: left;
    width: 50%;
    padding: 0px 12px;
    margin-bottom: 20px;
}

.innr-pg .container {
    min-height: 250px;
}

.cont-page h2 {
    font-weight: bold;
    color: rgb(17, 17, 17);
    font-size: 19px;
    text-transform: uppercase;
    margin-bottom: 18px;
    margin-top: 10px;
}

.cont-page a {
    text-decoration: none;
}

.cont-page h2 span {
    color: rgb(17, 17, 17);
    font-weight: normal;
    font-size: 16px;
}

.cont-page .map-contp {
    border: 1px dashed rgb(204, 204, 204);
}

.st-feature-box h3 {
    color: rgb(255, 255, 255);
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
}

.cont-page .st-feature-box {
    background: rgb(51, 51, 51);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
    text-align: justify;
    color: rgb(255, 255, 255);
}

.st-feature-box {
    padding-left: 70px;
    position: relative;
}

.st-feature-box .st-feature-box-icon {
    color: rgb(17, 17, 17);
    display: block;
    position: absolute;
    width: 52px;
    height: 52px;
    line-height: 0px;
    left: 0px;
    text-align: center;
    font-size: 60px;
    transition: 0.3s;
}

.cont-page .feature-box-image .fa {
    color: rgb(255, 255, 255);
    line-height: 30px;
    font-size: 30px;
    margin-top: 7px;
}

@media (max-width: 991px) {
    .innr-pg .tp-ul .innr-btm-img img {
        display: none;
    }
}
